/*
 * Theme Name:   Child Theme
 * Theme URI:    elegantthemes.com
 * Description:  Child Theme Of Divi
 * Author:       Carl Manere
 * Author URI:   elegantthemes.com
 * Template:     Divi
 * Version:      2.0
 *            */

/*********************************
 * Theme Customization Starts here 
 ********************************/

/*----- FOOTER CREDITS -----*/

a.siteby { font-weight: normal !important; }

@media only screen and ( max-width: 479px ) {
	a.siteby { display: block; }
	#footer-info span { display: none; }
	#footer-bottom .container { width: 90%; }
}

/** NESTED MOBILE MENU CSS **/

#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }


/* Support Form */
.support-form_wrapper input[type="text"], .support-form_wrapper input[type="email"], .support-form_wrapper textarea {
    padding: 10px !important;
}
.support-form_wrapper .top_label div.ginput_container {
    margin-top: 0 !important;
}
.support-form_wrapper .gform_button {
    background: #EF4A44 !important;
    border: none !important;
    color: #fff !important;
}
.support-form_wrapper li.hidden_label input {
    margin-top: 0 !important;
}
/* End Support Form */



/** GRAVITY FORM CSS **/

.gform_confirmation_message {
	text-align: center;
    font-size: 22px;
}
/* Header */
.et-fixed-header #logo {
    filter: invert(100%);
}
header#main-header.et-fixed-header, #main-header {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

#main-header {
    background: transparent;
}
header.et-fixed-header {
    background: #fff !important;
}
/* End Header */
/* Home */
.slider-home {
    margin-top: -80px;
}
.et_pb_button {
    letter-spacing: 0.5px;
}
.slider-home a {
	line-height: 48px !important;
    min-width: 200px;
}

.below-slider .et_pb_column.et_pb_column_1_2 { /** Box shadow, call to action **/
  	box-shadow: -3px 0px 15px 1px rgba(0, 0, 0, 0.08);
}
.below-slider a { /** 100% Button Width **/
    width: 100%;
}
.testimonial .et_pb_slide_description { /** Remove Homepage Testimonial unwanted padding **/
    padding-top: 0px !important; 
  	padding-bottom: 7% !important;
}
/* End Home */
/* 404 */
.page-id-9 div#et-boc {
    background: #fff !important;
}
.slider-home h2, .slider-home .et_pb_slide_content h3 {
  text-shadow: 1px 1px 3px #000 !important;
}
.slider-home p.description {
    max-width: 690px;
    margin: 0 auto;
    text-shadow: 1px 1px 3px #000 !important;
}
/* Contact Form, Gravity */
label.gfield_label {
    display: none !important;
}
.gfield input[type="text"], .gfield input[type="email"], .gfield textarea {
    width: 100%;
    padding: 16px !important;
    border-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
    -webkit-appearance: none;
}
.gform_button:after {
    display: none !important;
}
button.gform_button {
    float: right !important;
    color: #ffffff;
    background: #b856c4 !important;
    border-width: 0px;
    border-radius: 0px;
    font-size: 16px;
    background-color: #b856c4;
    padding: 0.3em 1em !important;
    margin: 0 0 0 15px;
    font-family: inherit;
    cursor: pointer;
	border: none !important;
}
.gform_wrapper ul.gform_fields li:not(.gf_left_half) {
    padding-right: 0px !important;
}
.gform_wrapper .gform_footer {
    padding: 5px 0 10px !important;
	margin: 0px !important;
}
/* End contact form, Gravity */
/* Coming Soon */
.soon-section .et_pb_section {
    align-items: center;
    display: flex;
}
/* End Coming Soon */
@media(min-width: 1000px){
	.slider-home .et_pb_slides .et_pb_slide {
		height: 750px;
	}
	.below-slider .et_pb_column { /** Negative margin, call to action **/
    	margin-top: -180px !important;
	}
}
@media(max-width: 1000px){
	.slider-home .et_pb_slides .et_pb_slide {
		height: 650px;
	}
	.below-slider { /** Negative margin, call to action **/
    	margin-top: -130px !important;
	}
	.et_pb_slide_description {
    	padding: 0px !important;
	}
	.et_pb_slider .et_pb_container {
		width: 100%; 
	}
	.mobile-center h4, .mobile-center .et_pb_button_module_wrapper {
		text-align: center !important;
	}
}

@media (max-width: 767px){
	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {
		font-size: 60px !important;
		line-height: 1em !important;
		font-weight: 800 !important;
	}
}

.mobile_menu_bar:before {
	    color: #b856c4 !important; 
}